body, h1, p, te div {
    font-family: "MS PGothic";
}

body {
    margin: 0;
    height: 100vh;
    color: white;

    background-image: url("https://i.imgur.com/GvRuwQX.gif");
    background-repeat: repeat;

    display: flex;
    align-items: center;
    justify-content: center;

    letter-spacing: 2px;
    line-height: 1.6;
}

.content {
    text-align: center;
}

h1 {
    letter-spacing: 1.5px;
    line-height: 1.8;
}

p {
    letter-spacing: 2.5px;
    line-height: 1.8;
}